/**
 * Ct
 *
 * custom style design
 */

#hotness-products .list {
  font-family:sans-serif;
}
#hotness-products td {
  padding:5px; 
  border:solid 1px #eee;
}
#hotness-products p {
    padding: 0;
    margin: 0;
}
#hotness-products input {
  border:solid 1px #ccc;
  padding:7px 14px;
  margin-bottom:10px
}
#hotness-products input:focus {
  outline:none;
  border-color:#aaa;
}
#hotness-products .sort {
    width: 100%;
    height: 100%;

  padding:8px 30px;
  border:none;
  display:inline-block;
  color:#fff;
  text-decoration: none;
  text-align: left;
  background-color: #28a8e0;
  height:30px;
}
#hotness-products .sort:hover {
  text-decoration: none;
  background-color:#1b8aba;
}
#hotness-products .sort:focus {
  outline:none;
}
#hotness-products .sort:after {
  display:inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
#hotness-products .sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content:"";
  position: relative;
  top:4px;
  right:-5px;
}
#hotness-products .sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content:"";
  position: relative;
  top:-4px;
  right:-5px;
}

#store-view .btn.btn-default {
    border: medium none;
    border-radius: 0;
    margin: 0 -2px !important;
    padding: 10px;
}
.btn.btn-default.Peperzaden {
/*    background: none repeat scroll 0 0 #df3d4d;*/
    background: none repeat scroll 0 0 #777;	
}
.btn.btn-default.Tomatenzaden {
    background: none repeat scroll 0 0 #ffdb45;
}

.btn.btn-default.hete.saus {
    background: none repeat scroll 0 0 #ffa53d;
}
.btn.btn-default > a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#store-view {
    position: absolute;
    right: 2px;
    top: -10px;
}
.website-switcher-container {
  margin-top: 30px;
}
.col3-layout .col-main {
    width: 100%;
}
.col-right .block {
    clear: both;
}
.slide_content > img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

.left-image, .bottom_banner {
    margin: 10px 0px;
}

.left-image div, .bottom_banner .left-image div {
    width: 100%;
	padding: 10px 0px;
	background-color: #454196;
	text-align: center;
}

.left-image p, .bottom_banner p
	{
/*	white-space: nowrap;*/
	font-size: 20px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	margin: 0px;
	}
.left-image p span, .bottom_banner p span
	{
	display: block;
	line-height: 50px;
	vertical-align: middle;
	}
.left-image p span.yellow, .bottom_banner p span.yellow
	{	
	color: yellow; 
	font-weight: bold;	
	}

.bottom_banner p
	{
	white-space: nowrap;
	font-size: 16px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	margin: 0px;
	}	
	
.bottom_banner p span
	{
	display: inline;
	line-height: normal;
	vertical-align: middle;
	}		
	
	
@media (min-width: 1023px)
	{	
	.bottom_banner 
		{
		display: none;
		}
	}
	
@media (min-width: 768px) AND (max-width: 1023px)
	{
	.bottom_banner p
		{
		display: inline;		
		}
	}
	
@media (max-width: 767px)
	{
	.bottom_banner p
		{
		font-size: 12px;		
		}
	}	


.box.mini-newsletter .button.f-right {
    float: left;
    margin: 0;
    padding: 0;
    width: 25%;
}
.wrap-bookmarks {
    text-align: center;
}
.wpap-new-product {
    min-height: 100px;
    padding-top: 10px;
}
.product-image > img {
    max-width: 100%;
}
.wrap-upsell .wpap-new-product {
    padding: 10px;
}
#checkout-step-login .col2-set .col-1, #checkout-step-login .col2-set .col-2 {
    width: 100%;
}
.opc .active .step-title {
    background: none repeat scroll 0 0 #ff5f43;
    border-radius: 5px 5px 0 0;
    color: #fff;
}
.opc .active .step-title .number {
    background: none repeat scroll 0 0 #fff;
    border-color: #fff;
    border-radius: 5px;
    color: #000;
}
.opc .active .step-title h2 {
    color: #fff;
    text-transform: uppercase;
}
.checkout-onepage-index .radio, .checkbox {
    display: block;
    float: left;
}
.wide, .fields, .field {
    width: 100%;
}
.form-list li.wide .input-box {
    width: 100%;
}
.checkout-onepage-index .form-list .field {
    margin: 1px;
    width: 49%;
}
.checkout-onepage-index .form-list select {
    width: 100%;
}
.checkout-mobile {
    background: none repeat scroll 0 0 #000;
    clear: both;
    color: #fff;
    display: block;
    height: 40px;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
.checkout-mobile.visible-xs > a {
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.page-head h3, .page-title h3, .page-title h1 {
    border-radius: 5px;
    width: 100%;
}
.checkout-types.hidden-xs {
    position: relative;
    top: -42px;
}
.discount-form > label {
    font-weight: normal;
}
.cart .discount h2, .cart .shipping h2 {
    font-size: 16px;
}
.radio {
    float: left;
}
.product-image img {
    min-height: 75px;
    min-width: 75px;
}
#middle-center #slide-commands {
    margin-left: 0;
    text-align: center;
}
.col-main > ul {
    position: absolute;
    top: 45px;
}

.account-create	.fieldset, .my-account .fieldset
	{
	padding: 22px 15px 12px 25px;
	width: 100%;
	}

.account-create	.form-list .field, .my-account	.form-list .field
	{
	float: left;
	max-width: 315px;
	margin-right: 15px;
	width: 100%;
	}
	
.account-create .input-email, .my-account .input-box
	{
	max-width: 645px;
	}			


/*
================================================================================
STYLE FOR DIFFERENT DEVICE
*/

@media (max-width: 767px)
{
    #store-view {
        top:0;
        right: 0;
        position: relative;
    }
    #store-view > div {
        padding: 0;
    }
    #store-view .btn.btn-default {
        width: 33.33%;
        padding: 15px 3px;
    }
    .website-switcher-container {
        margin-top: 0;
    }
    .header .logo {
        margin-bottom: 10px;
        margin-left: 0;
    }
    .slide_content > img {
        height: 100%;
        max-height: 100%;
        max-width: 315%;
        width: auto;
    }
    .slide_content .b_desc {
        font-size: 12px;
        height: auto;
        line-height: 15px;
        width: 94%;
    }
    .slide_content .b_desc strong {
        font-size: 18px;
    }
    .before-footer {
        background: none repeat scroll 0 0 #fff;
        padding: 20px 0;
    }
    .footer .informational li { background: none; padding: 15px 15px 15px 0; }
    .footer .informational ul {
        margin-bottom: 15px;
        padding: 20px 0;
        text-align: left;
    }
    .footer .legality {
        text-align: left;
    }
    .products-grid .product-image {
        float: left;
        width: 150px;
    }
    .products-grid li.item { text-align: left; margin: 5px 0; }
    .products-grid {
        margin-bottom: 0;
    }
    .navbar-collapse.collapse.in {
        background: none repeat scroll 0 0 #fff;
        border: medium none;
        color: #000;
        display: block;
        position: relative;
        top: -2px;
        z-index: 999;
    }
    .nav.mobile.navbar-nav a {
        color: #000 !important;
    }
    #nav > li {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        width: 100%;
    }
    .navbar-default .navbar-brand {
        color: #000;
        font-weight: bold;
        text-transform: uppercase;
    }
    .navbar-header {
        background: none repeat scroll 0 0 #e2e2e2;
    }
    .header { margin-top: 20px; }
    .navbar-toggle {
        border: medium none;
        font-size: 25px;
        height: 42px;
        margin: 3px;
        padding: 7px 10px;
    }
    .top-cart.visible-xs {
        background: none repeat scroll 0 0 #383838;
        height: 50px;
        margin-top: -3px;
    }
    .quick-access-wrap {
        left: 0;
        position: absolute;
    }
    .navbar-toggle.ui-btn.ui-shadow.ui-corner-all .icon-bar {
        background-color: #fff;
    }
    #bs-search-mobile-collapse {
        width: 100%;
        top: 0;
    }
    .navbar-toggle.right.searche {
        color: #fff;
        font-size: 26px;
        position: relative;
        top: 0;
    }
    .shop-access-mobile .links > li, .shop-access-mobile .links > li.last {
        color: #000;
        display: block;
        padding: 0 20px !important;
        width: 100%;
    }
    .shop-access-mobile .links li a {
        color: #000;
    }
    .top-cart-content {
        /*margin-top: 10px;*/
        width: 100%;
    }
	.header-top
		{
		padding: 10px 0 10px 0;
		border-radius: 0;	.	
		}
	.header .links	
		{
		background: #fff;
		}
	
    .top-cart-content .mini-search .input-text {
        border: 1px solid;
        width: 100%;
    }
    .mini-search {
        float: none;
        padding: 0;
    }
    .search-input-image {
        float: none;
        position: absolute;
        right: 15px;
    }
    .cart-mobile #header-cart .head h4 {
        background: url("../images/rwd/mobile-cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        display: block;
        height: 30px;
        padding-left: 35px;
        position: relative;
        top: -8px;
    }
    #header-cart-top .cart-amount {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        position: relative;
        top: 10px;
    }
    .cart-mobile {
        display: block;
        margin: auto;
        position: relative;
        width: 60px;
    }
    .cart-mobile #header-cart { width:auto; }
    .header-topbar { display: none; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .product-essential, .product-collateral {
        padding: 25px 0 0 0;
    }
    .wrap-upsell {
        background: none repeat scroll 0 0 #eeedee;
        border: 1px solid #ccc;
        display: block;
        margin: 10px 0;
        min-height: 155px;
        padding: 10px 5px;
        position: relative;
    }
    .wrap-upsell .product-image {
        float: left;
        padding-right: 10px;
    }
    .data-table tbody th, .data-table tbody td {
        border: none;
    }
    .product-view .product-img-box .product-image {
        margin: 20px 0;
    }
    .data-table.cart-table.visible-xs {
        border: 1px solid #ccc;
    }
    .visible-xs.first-line td {
        border-top: 1px solid #ccc;
    }
    .visible-xs.second-line td {
        border-bottom: 1px solid #ccc !important;
        vertical-align: bottom;
    }
    .visible-xs.third-line td {
        border-bottom: 1px solid #ccc !important;
    }
    .btn-remove2 {
        float: right;
    }
    #shopping-cart-table-mobile .button {
        background-color: #e60d3c;
        background-image: none;
        border-radius: 5px;
        width: 100%;
    }
    #shopping-cart-table-mobile .button span, #shopping-cart-table-mobile .button span > span {
        background-color: transparent !important;
        background-image: none !important;
        float: none;
        font-size: 14px;
        font-weight: bold;
    }
    .cart .cart-collaterals .col2-set, .cart .cart-collaterals .col2-set .col-2 {
        width:100%;
    }
    #shopping-cart-table-mobile tbody tr:last-child {
        border-left: 1px solid #ccc!important;
        border-right: 1px solid #ccc!important;
    }
    .navbar.navbar-default.catalogus .navbar-header {
        background: #f01840;
        color: #fff;
    }
    .navbar.navbar-default.catalogus .navbar-brand{
        color: #fff;
    }
    .opc .step {
        padding: 0;
    }
    .navigation-main .nav-left, .navigation-main .nav-right {
        background: none;
        display: none;
        width: 31px;
    }
    .checkout-cart-index .main-container .cart .page-title,
    .page-title, .page-head{
        background: none;
    }
    #middle-center {
        overflow: hidden;
    }
    #nav-mob ul{
        display: none;
        margin-left: 20px;
    }
    #nav-mob li {
        clear: both;
        display: block;
        width: 100%;
    }
	
	#login-form	
		{
		position: relative;
		}

	.col2-set .col-1, .col2-set .col-2
		{
		width: 100%;
		} 
	.col2-set .col-1
		{
		margin-bottom: 10px;
		}
	.col-1 .buttons-set		
		{
		position: absolute;
		top: 180px;
		right: 0px;
		}
	.col-2 .buttons-set			
		{
		margin-top: -10px;
		}
}

@media (min-width: 480px) AND (max-width: 1023px)
	{
	.before-footer		
		{
		height: 120px;
		clear: both;
		background-color: #fff;
		padding: 10px 0;			
		}
	.payment-mobile {
		float: left;
		text-align: left;
		margin-left: 25px;
		top: 15px;
		display: inline-block !important;		
		}
	.wrap-bookmarks {
		text-align: center;
		float: right;
		margin-right: 25px;
		padding-top: 15px;		
		}
	}

@media (min-width: 768px) AND (max-width: 1023px)
{
    .before-footer {
        background: none repeat scroll 0 0 #fff;
        clear: both;
        height: 100px;
        position: relative;
        width: 100%;
    }
    .payment-mobile {
        left: 240px;
        position: absolute;
    }
    .wrap-bookmarks {
        position: absolute;
        right: 10px;
        top: 20px;
    }
    .before-footer .block-content {
	  padding: 11px 0 0 0 !important;
	  height: 60px;
	  width: 200px;
	  position: absolute;
	  left: 25px;
	  text-align: left;
	  font-size: 12px;		
		}
    .before-footer .block-content p {
		margin-bottom: 7px;
		}
	
	.before-footer .block-content #container_fb div
		{
		margin-left: 0px !important;
		}
	
	.bottom_banner {
		margin: 10px 0px -23px;		
		}
	
    .wpap-new-product {
        display: block;
        min-height: 120px;
        padding: 5px;
        position: relative;
        text-align: center;
        top: 10px;
    }
    .slide_content > img {
        height: 100% !important;
        max-height: 100% !important;
        max-width: 125%;
        width: auto;
    }
    .products-grid li.item.last{ display:none; }
    .top-line-tab{
        background: none repeat scroll 0 0 #dedede;
        display: block;
        padding: 15px 15px 0;
        width: 100%;
    }
    .quick-access { 
        bottom: 3px;
        padding-right: 10px;
        position: relative;
    }
    .tabe-line-white {
        background: none repeat scroll 0 0 #fff;
        display: block;
        height: 100px;
        position: relative;
        width: 100%;
    }
    .header .logo {
        margin-left: 0;
        margin-top: 5px;
    }
    .mini-search {
        margin-top: 30px;
    }
    .search-input-image {
        position: absolute;
        right: 10px;
    }
    .mini-search .input-text {
        border: 1px solid #000;
        height: 31px;
    }
    .tabs-top-links {
        display: block;
        margin-top: 20px;
        text-align: right;
    }
    .tabs-top-links a {
        color: #000;
        cursor: pointer;
        line-height: 30px;
    }
    .website-switcher-container {
        margin-top: 15px;
    }
    #nav-mob
		{
		width: 750px;
		}	
	
    #nav-mob li {
        background: none repeat scroll 0 0 #fff;
        color: #000;
        float: left;
        text-align: left;
        width: 100%;
        z-index: 999;
    }
    #nav-mob a, #nav-mob a {
        color: #333;
        padding: 10px;
    }
    .navigation-main .nav-right, .navigation-main .nav-left {
        background: none;
    }
    .navbar-default .navbar-brand {
        color: #000;
        font-weight: bold;
        text-transform: uppercase;
    }
    .navbar-default .navbar-toggle { border: none; }
    .navbar-toggle {
        padding: 0;
        top: 5px;
    }
    .glyphicon.glyphicon-plus-sign {
        font-size: 26px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-collapse {
        padding-right: 0;
    }
    nav.navbar.navbar-default {
        background: none repeat scroll 0 0 #e2e2e2 !important;
        /*z-index: 999;*/
    }
    .footer .informational {
        padding-top: 10px;
        text-align: left;
    }
    .footer .informational li.first {
        padding-left: 0;
    }
    .footer .legality {
        text-align: left;
    }
    .navbar.navbar-default.catalogus .navbar-header {
        background: #f01840;
        color: #fff;
    }
    .navbar.navbar-default.catalogus .navbar-brand{
        color: #fff;
    }
    #nav-sidebox {
        margin-left: 15px;
    }
    .cart .cart-collaterals .col2-set,
    .cart .cart-collaterals .col2-set .col-2 {
        width: 100%;
    }
    #middle-center {
        overflow: hidden;
        margin-left: 1px!important;
        margin-top: 3px!important;
    }
    .navigation-main .nav-left, .navigation-main .nav-right {
        background: none;
        display: none;
    }
    #nav-mob ul{
        display: none;
        margin-left: 20px;
    }
    #slide-content {margin-top: 3px;}
    .header-nav {
        position: relative;
        top: -10px;
    }
    .navbar.navbar-default.catalogus .container > .navbar-header {
        margin-left: -25px;
        margin-right: -4px;
    }
}

@media (min-width: 480px) AND (max-width: 767px)
	{
	.bottom_banner {
		margin: 0px 0px -23px 0 !important;
		}
	.bottom_banner .block-content
		{		
		height: auto !important;		
		padding-bottom: 0px !important;	
		}
		
	.bottom_banner .block-content p{		
		color: #000;
		text-align: left;
		width: 50%;
		text-transform: none;
		white-space: normal;		
		float: left;		
		}
	.bottom_banner .block-content:after
		{
		content: " ";
		display: block;
		clear: both;
		float: none;
		}	
		
	.bottom_banner #container_fb			
		{
		float: right;
		}
	}
	
@media (max-width: 479px)
	{
	.bottom_banner {
		margin: 0px !important;
		}
	.bottom_banner .block-content
		{		
		height: auto !important;		
		padding-bottom: 0px !important;
		text-align: center;
		}
		
	.bottom_banner .block-content p {		
		color: #000;
		text-align: center;
/*		max: 50%;*/
		display: inline-block;		
		text-transform: none;
		white-space: normal;		
		}
/*	.bottom_banner .block-content:after
		{
		content: " ";
		display: block;
		clear: both;
		float: none;
		}	*/
		
	.bottom_banner #container_fb			
		{
		}		
	}
	

@media (min-width: 1024px)
{
    .main > .col-xs-12.col-sm-2 {
        left: -18px;
    }
    .col-left.sidebar {
        left: -14px;
        position: relative;
        width: 100%;
    }
    .col-right.sidebar {
        position: relative;
        right: -14px;
        width: 100%;
    }
    .product-image img {
        height: auto;
        max-width: 100%;
        min-height: 75px;
        min-width: 75px;
    }
}

@media (min-width: 1024px) AND (max-width: 1199px)
	{
	.header-nav
		{
		float: none;
		}
	.nav-container		
		{
		float: none;
		}
	#nav
		{
		float: none;
		display: table;
		padding: 0px;
		width: 100%;
		}
	#nav li		
		{
		float: none;
		display: table-cell;
		}
	#nav li.level0, #nav li.level1, #nav li.level2
		{
		float: none;
		display: block;
		} 		
	/*#nav li:first-child 
		{
		text-align: left;
		}*/
	#nav li:last-child	
		{
		background: none;
		}
	#nav li:last-child a
		{
		text-align: center;
/*		padding-right: 5px;		*/
		}
		
	#nav li a
		{
		padding: 16px 0;
		display: block;
		width: 100%;
		text-align: center;
		}
		
	.navigation-main .nav-left, .navigation-main .nav-right
		{
		display: none;
		}
	.block .block-title
		{
		background: none;
		margin-left: -7px;
		padding: 0px;
		}
	.col-right .block .block-title, .col-right #search_mini_form		
		{
		background: none;
		margin-right: -11px;
		padding: 0px;
		}
	.col-main-left
		{
		margin-left: -4px;
		}
	.col-main-right
		{
		margin-left: 4px;
		}		
		
	}

/* @media (min-width: 1024px) AND (max-width: 1919px )*/
@media (min-width: 1024px)
{
	
	#store-view .col-md-offset-8 {
		margin-left: 0px !important;
		padding: 0px;
	}
	
	.website-switcher-container {
		margin-top: 0px;
	}
    .search-input-image {
        position: absolute;
        right: -10px;
    }
	
	#store-view
		{
		float: left;
		width: 100%;
		height: 34px;
		position: relative;
		}
	#store-view>div
		{
		float: right;
		position: absolute;
		right: 9px;
		top: 26px;
		width: auto;
		z-index: 100000;
		}
		
	#store-view>div .btn
		{
		float: left;
		width: auto;
		background: none;
		padding: 10px 0 0 4px !important;
		}		

	#store-view>div .btn a {
	  float: left;
	  background: url(../images/website/tab-switcher.png) no-repeat right top;
	  padding: 0 15px 0 0;
	  color: #FFFFFF;
	  text-transform: uppercase;
	  font-family: 'OpenSansBold';
	}
	
	#store-view>div .btn a span {	
		float: left;
		background: url(../images/website/tab-switcher.png) no-repeat left top;
		line-height: 34px;
		padding: 0 0 0 15px;
		font-weight: normal;	
	}
	
/*	#store-view>div .btn:nth-child(1) a {
	  background: url(../images/website/tab-switcher_red.png) no-repeat right top;
	}
	#store-view>div .btn:nth-child(1) a span {	
		background: url(../images/website/tab-switcher_red.png) no-repeat left top;	
	}	
		*/
	
	#store-view .btn.btn-default:nth-child(1) a
		{
		background: url(../images/website/tab-switcher-hover.png) no-repeat right top;		
		}	
	
	#store-view .btn.btn-default:nth-child(1) a span
		{	
		background: url(../images/website/tab-switcher-hover.png) no-repeat left top;	
		}	
	
	#store-view>div .btn:nth-child(2) a {
	  background: url(../images/website/tab-switcher_yellow.png) no-repeat right top;
	}	
	
	#store-view>div .btn:nth-child(2) a span {	
		background: url(../images/website/tab-switcher_yellow.png) no-repeat left top;	
	}

	#store-view>div .btn:nth-child(3) a {
	  background: url(../images/website/tab-switcher_orange.png) no-repeat right top;
	}	
	
	#store-view>div .btn:nth-child(3) a span {	
		background: url(../images/website/tab-switcher_orange.png) no-repeat left top;	
	}		

}


/*@media (min-width: 1024px) AND (max-width: 1919px)*/
@media (min-width: 1024px)
	{
	.products-grid .col-hd-2:nth-child(3n+1)
		{
		clear: both;
		}
	}

@media (max-width: 479px)
	{
	.account-create .fieldset
		{		
		width: 100%;
	  	padding: 23px 0px 12px 0px;		
		}
	.account-create	.form-list .field
		{
		float: left;
		max-width: 100%;
		margin-right: 0px;
		width: 100%;
		}		
	}
	
@media (min-width: 480px) AND (max-width: 767px)
	{
	.account-create .fieldset
		{		
		width: 100%;
	  	padding: 23px 25px 12px 25px;		
		}
	.account-create	.form-list .field
		{
		float: left;
		max-width: 100%;
		margin-right: 0px;
		width: 100%;
		}		
	}
	
/* scovilleshaal*/	

/*.scovi_right*/
	{
	float: left;
	}
	
.scovi_left table
	{
	float: left;
	}
	
.scovi_left table tr
	{
	border-bottom: 2px solid #000;
	}	
	
.scovi_left table td
	{
	font-size: 12px;
	padding: 2px 0px;
	color: #000;
	}
.scovi_left table td a
	{
	color: #000;
	text-decoration: none;
	}	
.scovi_left table tr:first-child
	{
	background-color: #ff0000;
	}	
.scovi_left table tr:first-child td
	{
	color: #fff;			
	font-weight: bold;			
	}				
	
.scovi_left table:nth-child(1)
	{		
	background: #ffe266; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffe266 0%, #ff5500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe266), color-stop(100%,#ff5500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe266 0%,#ff5500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe266 0%,#ff5500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe266 0%,#ff5500 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffe266 0%,#ff5500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe266', endColorstr='#ff5500',GradientType=0 ); /* IE6-9 */
	}

.scovi_left table:nth-child(2)
	{	
	background: #ff5500; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff5500 0%, #ff3000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5500), color-stop(100%,#ff3000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff5500 0%,#ff3000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff5500 0%,#ff3000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff5500 0%,#ff3000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff5500 0%,#ff3000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5500', endColorstr='#ff3000',GradientType=0 ); /* IE6-9 */
	}
	
.scovi_left table:nth-child(3)
	{		
	background: #ff2800; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff2800 0%, #ff0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2800), color-stop(100%,#ff0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff2800 0%,#ff0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff2800 0%,#ff0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff2800 0%,#ff0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff2800 0%,#ff0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2800', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */
	margin-right: 0px;
	}
	
.scovi_left table:nth-child(3) tr:last-child
	{
	background: #c00000;
	}
.scovi_left table:nth-child(3) tr:last-child td
	{
	color: #fff;
	font-weight: bold;		
	}
	
.scovi_left table tr td:first-child
	{
	border-right: 2px solid #000;
	}	
	
.scovi_right h2
	{
	font-size: 24px;
	font-weight: bold;
	}
.scovi_right img
	{
	max-width: 100%;
	}			

/*@media (min-width: 1200px) AND (max-width: 1919px)
	{
	.scovi_left
		{
		width: 100%;
		float: none;
		}
		
	.scovi_left table
		{
		margin-right: 11px;
		}	
		
	.scovi_left table
		{
		border: 2px solid #000;
		width: 366px;			
		}
	.scovi_left table tr td:first-child
		{
		width: 237px;
		}
	.scovi_left table tr td:last-child
		{
		width: 129px;
		}	

	.scovi_right
		{
		float: none;
		clear:both;
		padding-top: 20px;
		}	
	}*/
	
	
/*@media (min-width: 1024px) AND (max-width: 1199px)	*/
@media (min-width: 1024px)
	{
	.scovi_left
		{
		width: 100%;
		float: none;
		}
		
	.scovi_left table
		{
		margin-right: 11px;
		}	
		
	.scovi_left table
		{
		border: 2px solid #000;
		width: 299px;			
		}
	.scovi_left table tr td:first-child
		{
		width: 165px;
		}
	.scovi_left table tr td:last-child
		{
		width: 134px;
		}	

	.scovi_right
		{
		float: none;
		clear:both;
		padding-top: 20px;
		}	
	}
	
/*@media (min-width: 768px) AND (max-width: 1023px)
	{
	.scovi_left
		{
		width: 100%;
		float: none;
		}
		
	.scovi_left table
		{
		margin-right: 11px;
		}	
		
	.scovi_left table
		{
		border: 2px solid #000;
		width: 299px;			
		}
	.scovi_left table tr td:first-child
		{
		width: 165px;
		}
	.scovi_left table tr td:last-child
		{
		width: 134px;
		}	

	.scovi_right
		{
		float: none;
		clear:both;
		padding-top: 20px;
		}	
	}*/
	
@media (max-width: 1023px)
	{
	.scovi_left
		{
		width: 100%;
		float: none;
		}
		
	.scovi_left table
		{
		float: none;
		margin: 0 auto !important;		
		}	
		
	.scovi_left table
		{
		border: 2px solid #000;
		width: 299px;	
		max-width: 100%;		
		}
	.scovi_left table:nth-child(2), .scovi_left table:nth-child(3)
		{
		border-top: none;			
		}
		
	.scovi_left table:nth-child(2) tr:first-child, .scovi_left table:nth-child(3) tr:first-child
		{
		display: none;
		}
		
	.scovi_left table tr td:first-child
		{
		width: 165px;
		}
	.scovi_left table tr td:last-child
		{
		width: 134px;
		}	

	.scovi_right
		{
		float: none;
		clear:both;
		padding-top: 20px;
		}	
	}
	
@media (max-width: 479px)
	{
	.scovi_left
		{
		width: 100%;
		margin: 0 auto;
		float: none;
		}
		
	.scovi_left table
		{
		float: none;
		}	
		
	.scovi_left table
		{
		border: 2px solid #000;
		max-width: 100%;		
		}
	.scovi_left table:nth-child(2), .scovi_left table:nth-child(3)
		{
		border-top: none;			
		}
		
	.scovi_left table:nth-child(2) tr:first-child, .scovi_left table:nth-child(3) tr:first-child
		{
		display: none;
		}
		
	.scovi_left table tr td:first-child
		{
		width: 165px;
		}
	.scovi_left table tr td:last-child
		{
		width: 134px;
		}	

	.scovi_right
		{
		float: none;
		clear:both;
		padding-top: 20px;
		}		
	.std table
		{
		max-width: 100% !important;
		width: auto !important;
		height: auto !important;
		}			
	.std img
		{
		max-width: 100% !important;
		height: auto;
		}		
	}	
	
	
/*====================================================================================*/
/*====================================================================================*/	
/*============== Styles for HD resolution (up 1920 pixels) ===========================*/	
/*====================================================================================*/	
/*====================================================================================*/	
	
/*@media (min-width: 1920px)
	{
	.container
		{
		width: 1680px;
		}
	#store-view
		{
		top: 0px;
		text-align: right;
		height: 40px;
		padding-right: 15px;
		}
	#store-view>div
		{
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;		
		}
	#store-view .btn.btn-default {
		width: 111px;
		border: medium none;
		border-radius: 0;
		margin: 0px -1px !important;
		line-height: 39px;
		height: 39px;
		text-align: center;
		padding: 0;
		background: url(../images/spr_top_menu.png) no-repeat 0px 0px transparent;
		}	
	#store-view .btn.btn-default span
		{
		color: #fff;
		text-shadow: 0px -1px 2px rgba(0,0,0,0.28);
		}		
	#store-view .btn.btn-default:nth-child(1)
		{
		background-position: 0px 0px;
		}	
	#store-view .btn.btn-default:nth-child(2)
		{
		background-position: 0px -39px;
		}		
	#store-view .btn.btn-default:nth-child(3)
		{
		background-position: 0px -78px;
		}		
	#store-view .btn.btn-default:nth-child(4)
		{
		background-position: 0px -117px;
		}		
	#store-view .btn.btn-default:nth-child(5)
		{
		background-position: 0px -156px;
		}		
	#store-view .btn.btn-default:nth-child(6)
		{
		background-position: 0px -195px;
		}
	.header-top
		{
		height: 90px;
		}		
	.header-topbar														
		{
		display: inline-block;
		width: auto;
		padding-top: 46px;
		}
	.header .welcome-msg		
		{
		display: inline-block;
		width: auto;
		line-height: 22px;		
		}
		
	.footer .informational
		{
		width: 1390px;
		float: left;
		clear: none;		
		}
	.footer .informational ul		
		{
		display: inline-block;
		float: left;
		padding: 57px 0 0 120px;			
		}
	.footer .legality		
		{
		padding: 50px 0 0 120px;
		float: left;
		width: 600px;
		text-align: left;
		}
	.wrap-bookmarks {
		text-align: right;
		margin-right: -10px;
		padding: 35px 0 0 0;
		}		
	}
	
@media (min-width: 1920px) {
.col-hd-1, .col-hd-2, .col-hd-3, .col-hd-4, .col-hd-5, .col-hd-6, .col-hd-7, .col-hd-8, .col-hd-9, .col-hd-10, .col-hd-11, .col-hd-12
	{
	float: left;
	}	
.col-hd-1 {
  width: 8.33333333%;
	}
.col-hd-2 {
  width: 16.66666667%;
	}
	
.col-hd-3 {
  width: 25%;
	}			
.col-hd-4 {
  width: 33.33333333%;
	}
.col-hd-5 {
  width: 41.66666667%;
	}
.col-hd-6 {
  width: 50%;
	}
.col-hd-7 {
  width: 58.33333333%;
	}
.col-hd-8 {
  width: 66.66666667%;
	}
.col-hd-9 {
  width: 75%;
	}
.col-hd-10 {
  width: 83.33333333%;
	}
.col-hd-11 {
  width: 91.66666667%;
	}
.col-hd-12 {
  width: 100%;
	}	
	

.col-hd-20
	{
	width: 20%;
	}	
.col-hd-15
	{
	width: 15%;
	}	
.col-hd-10
	{
	width: 10%;
	}
	
.main-container .col-hd-2
	{
	padding-left: 5px !important;
	padding-right: 5px !important;
	}	
.col-main-left
	{
	width: 324px;
	padding-left: 20px;
	padding-right: 5px;
	}
.col-main-center
	{
	width: 1122px;
	}
.col-main-right
	{
	width: 214px;
	padding-left: 5px;
	padding-right: 15px;
	}
	
.search-input-image {
  position: absolute;
  right: -10px;
	}	
	
.products-grid .col-hd-2:nth-child(6n+1)
	{
	clear: both;
	}	
	
	
.col-left.sidebar {
  left: -19px;
	}	
	
.col-account-right {
	width: 1336px;
	}
}	

@media (min-width: 1920px)
	{
	.scovi_left
		{
		width: 1002px;
		}
		
	.scovi_left table
		{
		margin-right: 10px;
		}	
	.scovi_left table
		{
		border: 2px solid #000;
		width: 284px;			
		}
	.scovi_left table tr td:first-child
		{
		width: 165px;
		}
	.scovi_left table tr td:last-child
		{
		width: 119px;
		}	
	.scovi_left table:nth-child(3)
		{
		margin-right: 30px;
		}
	}
	
	*/
	
@media (min-width:1024px){
	#store-view .btn.btn-default:hover a
		{
		background: url(../images/website/tab-switcher-hover.png) no-repeat right top;		
		}	
	
	#store-view .btn.btn-default:hover a span
		{	
		background: url(../images/website/tab-switcher-hover.png) no-repeat left top;	
		}
	}

@media (max-width:1023px) {
	#store-view .btn.btn-default:hover
		{	
		background-color: #777;
		}	
	}

/*MM2-4*/
#hotness-products table{
    width: auto;
}

#hotness-products table thead tr th{
    padding: 0;
}
/*MM2-4*/

